.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378771,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378771,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378771,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.229896px;}
.ls1{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-10.224000px;}
._1{margin-left:-4.884000px;}
._8{margin-left:-3.840000px;}
._2{margin-left:-2.640000px;}
._0{margin-left:-1.364000px;}
._3{width:1.056000px;}
._4{width:2.160000px;}
._b{width:18.000000px;}
._9{width:34.272000px;}
._7{width:56.784000px;}
._c{width:93.792000px;}
._a{width:109.920000px;}
._5{width:129.216000px;}
.fc5{color:rgb(255,255,255);}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(135,136,138);}
.fc1{color:rgb(0,33,86);}
.fc3{color:rgb(173,175,176);}
.fc2{color:rgb(185,187,188);}
.fs4{font-size:22.989600px;}
.fs6{font-size:29.181200px;}
.fs2{font-size:40.920000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:80.916800px;}
.fs1{font-size:120.000000px;}
.y17{bottom:12.966022px;}
.y0{bottom:31.316566px;}
.y7{bottom:37.776772px;}
.y16{bottom:39.260535px;}
.y15{bottom:56.299155px;}
.y14{bottom:60.345416px;}
.y13{bottom:231.604633px;}
.y12{bottom:252.485556px;}
.y5{bottom:253.606689px;}
.y11{bottom:288.788040px;}
.y10{bottom:290.387594px;}
.y4{bottom:349.567070px;}
.y3{bottom:372.055576px;}
.y2{bottom:394.544082px;}
.y1{bottom:417.032589px;}
.yf{bottom:478.209901px;}
.ye{bottom:501.335981px;}
.yd{bottom:524.462060px;}
.yc{bottom:547.588139px;}
.yb{bottom:593.840298px;}
.ya{bottom:616.966377px;}
.y9{bottom:640.092457px;}
.y8{bottom:663.218536px;}
.y6{bottom:1287.027503px;}
.h8{height:17.793950px;}
.hb{height:21.885900px;}
.h5{height:34.290960px;}
.h3{height:36.300000px;}
.h2{height:36.872000px;}
.h7{height:39.600000px;}
.h6{height:40.224000px;}
.ha{height:60.687600px;}
.h9{height:78.492162px;}
.h4{height:100.560000px;}
.h1{height:1301.644951px;}
.h0{height:1352.056592px;}
.w2{width:91.052513px;}
.w1{width:919.422251px;}
.w0{width:956.000000px;}
.xc{left:9.827460px;}
.xd{left:12.034394px;}
.x0{left:14.453800px;}
.x5{left:30.728617px;}
.x1{left:31.866613px;}
.x2{left:43.243359px;}
.x6{left:44.527178px;}
.xa{left:167.383029px;}
.x9{left:279.971222px;}
.xb{left:331.989323px;}
.x8{left:370.639425px;}
.x7{left:372.165907px;}
.x3{left:510.435450px;}
.x4{left:881.476370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.190867pt;}
.ls1{letter-spacing:0.365302pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-8.488287pt;}
._1{margin-left:-4.054851pt;}
._8{margin-left:-3.188089pt;}
._2{margin-left:-2.191811pt;}
._0{margin-left:-1.132436pt;}
._3{width:0.876724pt;}
._4{width:1.793300pt;}
._b{width:14.944167pt;}
._9{width:28.453695pt;}
._7{width:47.143867pt;}
._c{width:77.869075pt;}
._a{width:91.259049pt;}
._5{width:107.279196pt;}
.fs4{font-size:19.086691pt;}
.fs6{font-size:24.227152pt;}
.fs2{font-size:33.973074pt;}
.fs0{font-size:36.530187pt;}
.fs3{font-size:39.851113pt;}
.fs5{font-size:67.179678pt;}
.fs1{font-size:99.627782pt;}
.y17{bottom:10.764800pt;}
.y0{bottom:26.000000pt;}
.y7{bottom:31.363467pt;}
.y16{bottom:32.595333pt;}
.y15{bottom:46.741333pt;}
.y14{bottom:50.100667pt;}
.y13{bottom:192.285467pt;}
.y12{bottom:209.621467pt;}
.y5{bottom:210.552267pt;}
.y11{bottom:239.760933pt;}
.y10{bottom:241.088933pt;}
.y4{bottom:290.221600pt;}
.y3{bottom:308.892267pt;}
.y2{bottom:327.562933pt;}
.y1{bottom:346.233600pt;}
.yf{bottom:397.024933pt;}
.ye{bottom:416.224933pt;}
.yd{bottom:435.424933pt;}
.yc{bottom:454.624933pt;}
.yb{bottom:493.024933pt;}
.ya{bottom:512.224933pt;}
.y9{bottom:531.424933pt;}
.y8{bottom:550.624933pt;}
.y6{bottom:1068.530800pt;}
.h8{height:14.773098pt;}
.hb{height:18.170364pt;}
.h5{height:28.469436pt;}
.h3{height:30.137404pt;}
.h2{height:30.612297pt;}
.h7{height:32.877168pt;}
.h6{height:33.395233pt;}
.ha{height:50.384758pt;}
.h9{height:65.166667pt;}
.h4{height:83.488082pt;}
.h1{height:1080.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:75.594667pt;}
.w1{width:763.333333pt;}
.w0{width:793.701333pt;}
.xc{left:8.159067pt;}
.xd{left:9.991333pt;}
.x0{left:12.000000pt;}
.x5{left:25.511867pt;}
.x1{left:26.456667pt;}
.x2{left:35.902000pt;}
.x6{left:36.967867pt;}
.xa{left:138.966667pt;}
.x9{left:232.440933pt;}
.xb{left:275.628000pt;}
.x8{left:307.716533pt;}
.x7{left:308.983867pt;}
.x3{left:423.779600pt;}
.x4{left:731.829467pt;}
}
